Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigGetBlanks

## Name

FcConfigGetBlanks -- Get config blanks

## Synopsis

    #include <fontconfig.h>

``FcBlanks * `FcConfigGetBlanks``(FcConfig *`config`);`

## Description

Returns the FcBlanks object associated with the given configuration, if no blanks were present in the configuration, this function will return 0.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigGetFonts | Up | FcConfigGetRescanInverval